dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 40-60%}
  values:
  - errors:
    - {label: stat, symerror: 0.0076}
    - {label: sys, symerror: 0.0328}
    value: 0.4597
  - errors:
    - {label: stat, symerror: 0.0033}
    - {label: sys, symerror: 0.012}
    value: 0.2975
  - errors:
    - {label: stat, symerror: 0.00185}
    - {label: sys, symerror: 0.00787}
    value: 0.18793
  - errors:
    - {label: stat, symerror: 0.00105}
    - {label: sys, symerror: 0.00292}
    value: 0.10913
  - errors:
    - {label: stat, symerror: 0.0006}
    - {label: sys, symerror: 0.0023}
    value: 0.06042
  - errors:
    - {label: stat, symerror: 0.00034}
    - {label: sys, symerror: 0.00109}
    value: 0.03196
  - errors:
    - {label: stat, symerror: 0.000184}
    - {label: sys, symerror: 0.000501}
    value: 0.016288
  - errors:
    - {label: stat, symerror: 0.000101}
    - {label: sys, symerror: 0.000237}
    value: 0.008207
  - errors:
    - {label: stat, symerror: 3.9e-05}
    - {label: sys, symerror: 0.000125}
    value: 0.003486
  - errors:
    - {label: stat, symerror: 1.72e-05}
    - {label: sys, symerror: 7.23e-05}
    value: 0.0012424
  - errors:
    - {label: stat, symerror: 6.0e-06}
    - {label: sys, symerror: 1.34e-05}
    value: 0.0003532
  - errors:
    - {label: stat, symerror: 2.39e-06}
    - {label: sys, symerror: 3.6e-06}
    value: 8.444e-05
  - errors:
    - {label: stat, symerror: 8.89e-07}
    - {label: sys, symerror: 8.07e-07}
    value: 1.7895e-05
  - errors:
    - {label: stat, symerror: 3.82e-07}
    - {label: sys, symerror: 1.62e-07}
    value: 2.95e-06
  - errors:
    - {label: stat, symerror: 1.29e-07}
    - {label: sys, symerror: 4.5e-08}
    value: 6.81e-07
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.6, low: 0.4, value: 0.5}
  - {high: 0.8, low: 0.6, value: 0.6981}
  - {high: 1.0, low: 0.8, value: 0.8969}
  - {high: 1.2, low: 1.0, value: 1.096}
  - {high: 1.4, low: 1.2, value: 1.2954}
  - {high: 1.6, low: 1.4, value: 1.495}
  - {high: 1.8, low: 1.6, value: 1.6947}
  - {high: 2.0, low: 1.8, value: 1.8944}
  - {high: 2.3, low: 2.0, value: 2.1364}
  - {high: 2.6, low: 2.3, value: 2.4364}
  - {high: 3.0, low: 2.6, value: 2.7763}
  - {high: 3.4, low: 3.0, value: 3.1767}
  - {high: 3.9, low: 3.4, value: 3.6148}
  - {high: 4.4, low: 3.9, value: 4.116}
  - {high: 5.0, low: 4.4, value: 4.6533}
